<?php
/*
 * 修改頭像
 */
!function_exists('readover') && exit('Forbidden');
class JOB_DoSendGift{
	
	var $step = 1;
	
	/*
	 * 任務鏈接
	 */
	function getUrl($job){
		return "";
	}
	
	function finish($job,$jober,$factor){
		return 2;
	}
	
}